{% extends "base.html.twig" %}

{% block body %}
    <div class="container">
        <div class="row">
            <div class="col-xs">
                <h1>{{ 'security.login.login'|trans }}</h1>
                {% if error %}
                    <div class="alert alert-danger">
                        {{ error.messageKey|trans(error.messageData, 'security') }}
                    </div>
                {% endif %}

                {{ form_start(login_form, {'attr': {'novalidate': 'novalidate'}}) }}
                    {{ form_row(login_form._username) }}
                    {{ form_row(login_form._password) }}
                    <button type="submit" class="btn btn-success">{{ 'security.login.btn_login'|trans }} <i class="fa fa-lock"></i></button>
                    &nbsp;
                    <a href="{{ path('user_register') }}">{{ 'user.register.register'|trans }}</a>
                {{ form_end(login_form) }}
            </div>
        </div>
    </div>
{% endblock %}

